Bug 217811 - Auto enrollment proxy - add root cert to NTAuth store
Auto enrollment proxy - add root cert to NTAuth store
Status: CLOSED WONTFIX
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
medium Severity medium
: 7.3
: ---
Assigned To: Steve Parkinson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 19:50 EST by Steve Parkinson
Modified: 2015-01-04 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 17:32:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-11-29 19:50:16 EST
In order for windows log-in to work with Red Hat CA, we need to
add the root cert to the NTAuth store. This is pretty difficult to do,
so we should ad dit to the auto-enrollment proxy UI:

See http://support.microsoft.com/kb/295663/
Comment 1 Steve Parkinson 2007-03-06 17:32:30 EST
Strictly speaking, it's not autoenrollment, so it doesnt belong here.
Comment 2 Chandrasekar Kannan 2008-08-25 19:19:38 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.